/*

Theme Name: Uncode Child

Description: Child theme for Uncode theme

Author: Undsgn™

Author URI: http://www.undsgn.com

Template: uncode

Version: 1.0.0

Text Domain: uncode

*/

.rs-module img {
left:0px;
}  

.row div[class*="col-lg-"].pos-center > .uncol > .uncoltable > .uncell > .uncont {
	padding-top: 0px !important;
}

.hmenu-center .menu-primary .menu-borders {
	border-top-width: 0px;
}

.menu-wrapper .style-light-bg {
	background-color: #f7f7f7;
}

body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-borders {
	border-color: rgba(234,234,234,0) !important;
}

/* .menu-wrapper div[class*="col-lg-"] {
	display:block !important;
}


body[class*="hmenu-"].hmenu-position-right .menu-borders .navbar-main > ul.menu-smart {
	display:none;
}

@media screen and (min-width: 1px) {
	.mobile-menu-button {
		display: inline-block;
		opacity: 1 !important;
	}
}

*/

/* NASCONDE LA BARRA DI NAVIGAZIONE IN FONDO AI PROGETTI */
.main-container .row-navigation .row-parent {
	display:none; 
}

.posizione-rel {
	position:relative;
	
}

#posizione-rel .uncode-single-media {
	margin-top: 0px !important;
}

body:not(.menu-force-opacity) .menu-wrapper:not(.no-header) .menu-transparent:not(.is_stuck):not(.is_mobile_open).menu-transparent.style-light-original > * {
	background-color: rgba(255,255,255,0.5) !important;
}

.main-container .row-container .exa-bottom-padding {
	padding-bottom: 70px;
	padding-top: 70px;
}  

body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a {
	color: #303133 !important;
}

.no-touch .tmb-overlay-text-anim.tmb-reveal-bottom:not(.tmb-text-showed).tmb .t-entry-visual:hover .t-overlay-text {
	display:none;	
}

.mejs-overlay-button {
	border: 3px solid #d2d2d2;
	color: #d2d2d2 !important;
}

body, h1, h2, h3, h4, h5, h6, p {
	font-family: Poppins;
}

.style-dark .widget-container .widget-title {
   border-color: rgba(134, 63, 63, 0); 
}

.widget-container.widget-style .widget-title {
	padding: 0px 0px 0px 0px;
}

.widget-container .widget-title {
  margin: 0px 0px 0px 0px;
}

.nascondi {
	display: none;
}

.mobile-menu-button.menu-button-overlay {
	padding-right: 70px;
}

@media only screen and (max-width: 768px) {
.mobile-menu-button.menu-button-overlay {
	padding-right: 20px;
}
}